body{ 
font-family: arial, helvetica;
background-color: #FFFFFF;
margin: 0;
color: #434343; 
font-size: 12px; 
}

::-moz-selection {
background-color: #B41335;
color: #ffffff;
}
::selection {
background-color: #B41335;
color: #ffffff;
}

td { 
font-family: arial, helvetica; 
color: #434343; 
font-size: 90%; 
}

h1 { 
font-weight: bold; 
font-family: Times New Roman, Times, serif; 
font-size: 24; 
color: #999999
}

h2 { 
font-weight: normal; 
font-family: arial, helvetica; 
font-size: 14px;
margin-top: 0px; 
margin-bottom: 0px; 
padding: 0px;
}

A:link { 
text-decoration: none; 
color: #B41335; 
}
A:visited { 
text-decoration: none; 
color: #B41335; 
}
A:hover	{ 
text-decoration: underline; 
}

.hidden	{ 
font-size: 8px; 
font-weight: bold; 
color: #ffffff; 
}

A:link.hidden { 
text-decoration: none; 
color: #ffffff; 
}

A:visited.hidden { 
text-decoration: none; 
color: #ffffff; 
}

A:hover.hidden { 
text-decoration: none; 
color: #ffffff; 
}

.small { 
font-size: 10px; 
}

.emph { 
font-weight: bold; 
}

li {
list-style-type:square; 
margin-left:10px;
}

.bulletpoint { 
padding-left: 15px; 
color: #006600; 
background-image: url("/images/butback.gif"); 
background-repeat: no-repeat;
}

td.header1{ 
background-color: #CCCCCC; 
background-image: url("/themes/default/images/colbackgray24.jpg"); 
background-repeat: repeat; 
background-position: left top; 
height: 23px; 
text-align: left; 
vertical-align: middle; 
font-weight:bold;
color:#000000;
} 

td.header2{ 
background-color: #B41335; 
background-image: url("/themes/default/images/colbackred24.jpg"); 
background-repeat: repeat; 
background-position: left top; 
height: 23px; 
text-align: left; 
vertical-align: middle; 
font-weight:bold;
color:#ffffff;
} 

td.header3{ 
background-color: #CCCCCC; 
height: 23px; 
text-align: left; 
vertical-align: middle; 
font-weight:bold;
color:#000000;
} 

td.header4{ 
background-color: #B41335; 
height: 23px; 
text-align: left; 
vertical-align: middle; 
font-weight:bold;
color:#ffffff;
} 